/** @file
  SystemBoardDxe.h -- Header for SystemBoardDxe


Copyright (c) HR650X BIOS Decompilation Project
**/

#ifndef __SYSTEMBOARDDXE_H__
#define __SYSTEMBOARDDXE_H__

#include "../uefi_headers/Uefi.h"

//
// Function Prototypes
//

///
/// ModuleEntryPoint -- UEFI entry point / initialization function
///
EFI_STATUS
EFIAPI
ModuleEntryPoint(
  VOID
);

///
/// sub_3B8
///
EFI_STATUS
EFIAPI
sub_3B8(
  VOID
);

///
/// sub_600
///
EFI_STATUS
EFIAPI
sub_600(
  VOID
);

#endif /* __SYSTEMBOARDDXE_H__ */